﻿@charset "utf-8";
body,ul,li{ padding:0px; margin:0px;	font:12px/180% Arial, Microsoft Yahei, sans-serif;}


*{margin:0;padding:0;list-style:none;border:0;}

input
{
	border:0px;
}
.navh {
	font-size: 14px;
	color: #555555;
	font-weight: bold;
}
.navl {
	font-size: 14px;
	color: #146bbb;
	font-weight: bold;
}
.single
{
	font-size: 14px; color: #A1A1A1;
}
.wenben 
{
	border-bottom:1px dashed #cccccc;
}
.shenhui 
{
	font-size: 12px;
	color: #222222;
}

.type_style
{
	color:#1A6BA5;
	font-size:16px;
}

.content
{
	color:#A7A7A7;
}

/*右侧返回首页链接样式*/
a.shenhui:link, a.shenhui:visited, a.shenhui:active {font-size: 12px; color: #000000; text-decoration:none;}
a.shenhui:hover { font-size: 12px;color:#146bbb; text-decoration:none;}

a.menu:link, a.menu:visited, a.menu:active {font-size: 12px; color: #000000; text-decoration:none;}
a.menu:hover { font-size: 12px;color:#146bbb; text-decoration:none;}

.shenlan {
	font-size: 12px;
	color: #154073;
	font-weight: bold;
}
.footer {
	font-size: 12px;
	color: #606060;
}
.footerq {
	font-size: 12px;
	color: #999999;
}

.productName
{
	font-size:18px;
	color:#2E5F99;
}

.cplxm
{
	font-size:14px;
	color:#000000;
}

.cplx
{
	font-size:14px;
	color:#2E5F99;
}

/*导航菜单样式*/
.navBar
{
    width: 100%;
    height: 38px;
    background: #0075c3;
}

.nav
{ 
	width:1200px;
	height:38px; 
	margin:0 auto;
}

.nav ul li
{
	list-style-type:none;
	float:left;
	line-height:38px;
	text-align:center;
	width:170px;
}

.nav_item
{
	font-size:16px;
	font-weight:bold;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav_subitem
{
	font-size:14px;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav_multi_item
{
	font-size:16px;
	font-weight:bold;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav ul li a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.nav>ul>li:hover
{
	background: #1C477D;
}

.nav ul li.nav_multi_item:hover .hid
{
	display: block;
	z-index:11112;
}

.hid
{
	width: 100%;
	height: 60px;
	background: #1C477D;
	font-size:14px;
	font-weight:normal;
	font-family:Microsoft Yahei;
	color: #FFFFFF; 
	text-decoration:none;
	position: absolute;
	left: 0;
	display: none;
}

.hid ul
{
	width: 1200px;
	margin: 0 auto;
}

.hid ul li
{
	list-style-type:none;
	float:left;
	line-height:60px;
	text-align:center;

}

.fixed
{
	position: fixed;
	top: 0;
	z-index:11112;
	width:100%;
}

a.bottomItem:link, a.bottomItem:visited, a.bottomItem:active {font-size: 12px; color: #999999; text-decoration:none;}
a.bottomItem:hover { font-size: 12px;color:#999999; text-decoration:none;}

a.bottomNav:link, a.bottomNav:visited, a.bottomNav:active 
{
	color: #FFFFFF; 
	text-decoration:none;
	font:16px Arial, Microsoft Yahei, sans-serif; 
}
a.bottomNav:hover 
{
	color:#FFFFFF; 
	text-decoration:none;
	font:16px Arial, Microsoft Yahei, sans-serif; 
}

a.footer:link, a.footer:visited, a.footer:active {font-size: 12px; color: #999999; text-decoration:none;}
a.footer:hover { font-size: 12px;color:#146bbb; text-decoration:none;}

.productclassimg{ width:1200px; height:auto; overflow:hidden; padding-bottom:45px;font-family:'Microsoft Yahei';}
.productclassimg ul li{ width:270px; height:190px; overflow:hidden; float:left; margin:45px 0px 0px 24px; position:relative; text-align:center;border:1px solid #e5e5e5;}
.productclassimg ul li img{ width:270px; height:190px; position:absolute; left:0; top:0; z-index:10; }
.productclassimg ul li .mark{ background:#393939;opacity:0.7; display:none; width:270px; height:190px; position:absolute; left:0; top:0; z-index:15; text-indent:-3000px; overflow:hidden;filter:alpha(opacity=0.7);}
.productclassimg ul li .mark1{ width:270px; height:45px; line-height:45px;background:url(/res/images/img_bottom.png) no-repeat center top; position:absolute; left:0; top:145px; color:#FFFFFF;font-size:16px; z-index:20;}


/*产品详细页面 图片滚播*/
.main_visual{height:271px;overflow:hidden;position:relative;}
.main_image{height:271px;overflow:hidden;position:relative;}
.main_image ul{width:100%;height:271px;overflow:hidden;position:absolute;top:0;left:0;background:#EEEEEE;}
.main_image li{float:left;width:100%;height:271px;}
.main_image li span{display:block;width:100%;height:271px;background:#EEEEEE;}
.main_image li a{display:block;width:100%;height:271px}

div.flicking_con{position:absolute;top:240px;left:50%;z-index:1;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('/res/images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-5000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(/res/images/hover_left.png) no-repeat left top;left:30px;}
#btn_next{background:url(/res/images/hover_right.png) no-repeat right top;right:30px;}


/*产品详细页面*/
.productName
{
	font-size:20px;
	color:#2E5F99;
	font-weight:bold;
}

.tab{ width:1200px;margin-top:18px;}
.tab-title { overflow:hidden; zoom:1;}
.tab-title li{font-size:13px;font-weight:bold;color:#393939;background:#EEEEEE; float:left; width:90px;height:40px;line-height:40px; color:#393939; text-align:center; cursor:pointer;}
.tab-title li.active{font-size:13px;font-weight:bold;background:#0075c3;color:#FFFFFF;}
.tab-content li{display:none; padding:20px; font-size:14px;}
.tab-content li.contentclass{ display:list-item;}